body, html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    /*overflow: hidden;*/
	overflow: visible;
    font-family: Muli;
    font-size: 14px;
}
.appHeader {
    background: white;/*url("../images/linen.jpg") repeat-x scroll left top transparent;*/
    background: url(../images/line.png) repeat-x scroll left top transparent;
    height: 70px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.orgLogos {
	
	top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	float: right;
	position: relative;
    text-align: right;
	text-decoration: none;
	
}
.orgLogos a {
	margin-right: 25px;
	
}

@media all and (min-width: 960px) {
.orgimage{
    height:54px;
  }
  .lowerheaderLinks a
{
	top: 5px;
	margin-right: 50px;
	float: right;
	position: relative;
    text-align: right;
	text-decoration: none;
	/*color: white;*/
	color: #666666 !important;
	/*font-size: 0.9vw;*/
	/*font-size: 0.5vmin;*/ 
}
.appHeader .headerTitle {
    color: #646464;
    float: left;
    font-size: 24pt;
    font-weight: 900;
  	left: 60px;
    top: 30px;
    position: relative;
}
}
@media all and (max-width: 959px) and (min-width: 0px) {
.orgimage{
    height:4vw;
  }
  .lowerheaderLinks a
{
	top: 5px;
	margin-right: 15px;
	float: right;
	position: relative;
    text-align: right;
	text-decoration: none;
	/*color: white;*/
	color: #666666 !important;
	font-size: 1vw;
	/*font-size: 0.5vmin;*/ 
}
.appHeader .headerTitle {
    color: #337298;
    float: left;
    font-size: 1.5vw;
    font-weight: normal;
   left: 60px;
    top: 20px;
    position: relative;
}
}

/*.orgimage {
	height:54px;
	height:5vw;
	
}*/

.appLowerHeader {
    /*background: #00A09C;/*url("../images/linen.jpg") repeat-x scroll left top transparent;*/
	/*background: #337298;
	//color: white;*/
    height: 40px;
    margin: 0;
    padding: 0;
    width: 100%;
	color: #666666 !important;
    border-bottom: none;
    padding: 8px 15px;
    background-color: #F5F5F5;
}

/*.lowerheaderLinks a
{
	top: 5px;
	margin-right: 50px;
	float: right;
	position: relative;
    text-align: right;
	text-decoration: none;
	color: #666666 !important;
	font-size: 0.9vw;
}*/

.appHeader .headerLogo {
    float: left;
    left: 30px;
    position: relative;
    top: 8px;
	/*height:5vw;*/
	
}

.appHeader .subHeaderTitle {
    color: 0xEBF4FF;
    font-size: small;
    padding-left: 20px;
}
.appHeader .search {
    float: left;
    left: 80px;
    position: relative;
    top: 18px;
}
.appHeader .headerLinks {
    float: right;
    color: #151515;
    position: relative;
    top: 48px;
    text-align: right;
    line-height: 10px;
    right:20px;
    border-right: 1px solid #333;
    padding-right:6px;
    padding-left:6px;
}
.appHeader .headerLinks a {
    color: #151515;
}
.gtkLogo {
    float: left;
    left: 30px;
    top: 45px;
    position: relative;

}
.gtkLogo span {
    color: #151515;
    float: left;
    font-size: 10pt;
    font-weight: normal;
    left: 30px;
    top: 25px;

}

#borderContainerOuter {
    position: absolute;
    top: 110px;
    bottom: 0;
    left: 0;
    right: 0;
    border: none;
    padding: 0;
    background-color: #FFFFFF
}
#sidebarLeft {
    width: 334px;
    padding: 4px;
    margin: 0;
    overflow: auto;
    overflow-x: hidden;
    border-right: 1px solid #B5BCC7;
}
#sidebarRight {
    width: 300px;
    padding: 4px;
    margin: 0;
    overflow: auto;
    overflow-x: hidden;
    border-left: 1px solid #B5BCC7;
}
#sidebarBottom {
    height: 100px;
    padding: 4px;
    margin: 0;
    overflow: auto;
    overflow-x: hidden;
    border-top: 1px solid #B5BCC7;
}
#sidebarTop {
    height: 50px;
    padding: 4px;
    margin: 0;
    overflow: auto;
    overflow-x: hidden;
    border-bottom: 1px solid #B5BCC7;
}
#mapCenter {
    padding: 0;
    overflow: hidden;
    background: url("../images/noisy_grid.png") #fff;
}
.panetop {
    border-top: 1px solid #B5BCC7;
}
.panebottom {
    border-bottom: 1px solid #B5BCC7;
}
.paneleft {
    border-left: 1px solid #B5BCC7;
}
.paneright {
    border-right: 1px solid #B5BCC7;
}
.HomeButton, .LocateButton {
    margin-bottom: 10px;
}
.titlePaneBottomFix {
    margin-bottom: -1px;
}
.titlePaneRightFix {
    margin-right: -1px;
}
.sidebarCollapseButton {
    position: absolute;
    z-index: 40;
    background-color: white;
    cursor: pointer;
    color: #666666;
    font-size: 1.3em;
    font-family: FontAwesome;
}
.sidebarCollapseButtonHorz {
    width: 16px;
    height: 25px;
    top: 48%;
    top: -webkit-calc(50% - 12px);
    top: -moz-calc(50% - 12px);
    top: -o-calc(50% - 12px);
    top: calc(50% - 12px);
    border-bottom: 1px solid #B5BCC7;
    border-top: 1px solid #B5BCC7;
}
.sidebarCollapseButtonVert {
    width: 25px;
    height: 18px;
    left: 48%;
    left: -webkit-calc(50% - 12px);
    left: -moz-calc(50% - 12px);
    left: -o-calc(50% - 12px);
    left: calc(50% - 12px);
    border-left: 1px solid #B5BCC7;
    border-right: 1px solid #B5BCC7;
}
.sidebarleftCollapseButton {
    left: -1px;
    border-radius: 0 5px 5px 0;
    border-right: 1px solid #B5BCC7;
}
.sidebarrightCollapseButton {
    right: -1px;
    border-radius: 5px 0 0 5px;
    border-left: 1px solid #B5BCC7;
}
.sidebarbottomCollapseButton {
    bottom: -1px;
    border-radius: 5px 5px 0 0;
    border-top: 1px solid #B5BCC7;
}
.sidebartopCollapseButton {
    top: -1px;
    border-radius: 0 0 5px 5px;
    border-bottom: 1px solid #B5BCC7;
}
.sidebarCollapseButtonHorz .button {
    padding-top: 4px;
    padding-left: 2px;
}
.sidebarCollapseButtonVert .button {
    padding-left: 4px;
    margin-top: -2px;
}
.sidebarleftCollapseButton .open:before {
    content: "\f054";
}
.sidebarleftCollapseButton .close:before {
    content: "\f053";
}
.sidebarrightCollapseButton .open:before {
    content: "\f053";
}
.sidebarrightCollapseButton .close:before {
    content: "\f054";
}
.sidebarbottomCollapseButton .open:before {
    content: "\f077";
}
.sidebarbottomCollapseButton .close:before {
    content: "\f078";
}
.sidebartopCollapseButton .open:before {
    content: "\f078";
}
.sidebartopCollapseButton .close:before {
    content: "\f077";
}
.floatingWidget_underlay {
    display: none
}
#help_parent_underlay {
    display: block;
}

/* dbootstrap overrides*/

.dbootstrap .dijitToolbar .dijitButtonContents {
    padding: 1px !important;
}
.dbootstrap .dijitTitlePane {
    border: 1px solid #DDDDDD;
    margin-bottom: 2px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.dbootstrap .dijitTitlePaneTitle {
    color: #666666 !important;
    border-bottom: none;
    padding: 8px 15px;
    background-color: #F5F5F5;
}
.dijitSliderBarContainerH {
    z-index: 0 !important;
}
.dbootstrap .dijitTitlePaneContentInner {
    background-color: #FFFFFF;
	/*GTK add*/
	max-height: 500px;
	overflow: auto;
	/*end GTK add */
}
.dijitBorderContainerNoGutterPane {
    z-index: auto;
}
.dbootstrap :focus {
    outline: none !important;
}

/* end dbootstrap overrides*/

/* esri popup window overrides */

.esriPopup .sizer {
    width: 325px;
}

.esriPopup .esriPopupWrapper {
    background-color: #FFFFFF;
}
.esriPopup .attachmentsSection div {
    font-weight: bold;
}
.esriPopup .contentPane table.attrTable {
    width: 100%;
    border-collapse: collapse;
}
.esriPopup .contentPane table.attrTable td {
    padding: 2px;
}
.esriPopup .contentPane table.attrTable td.attrName {
    text-align: right;
    font-weight: bold;
    color: #333333;
    width: 45%;
    padding-right: 5px;
}
.esriPopup .contentPane table.attrTable td.attrValue {
    width: 55%;
}
.esriPopup .contentPane table.attrTable tr {
    vertical-align: top;
    border-bottom: 1px solid rgb(221, 221, 221);
}
.esriPopup .contentPane table.attrTable tr:nth-child(odd) {
    background-color: none;
}
.esriPopup .contentPane table.attrTable tr:nth-child(even) {
    background-color: rgb(238, 238, 238);
}

/* end esri popup window overrides */

/* esri mobile popup overrides */

.esriPopupMobile {
    z-index: 999;
}
.esriMobileNavigationBar {
    background-color: #666666;
    background: url("../images/linen.jpg") repeat-x scroll left top transparent;
    color: #FFFFFF;
}
.esriPopupMobile .titlePane {
    background-color: #666666;
    background: url("../images/linen.jpg") repeat-x scroll left top transparent;
    color: #FFFFFF;
}
.esriPopupMobile .pointer.bottom{
    background:url("../images/pointertop.png");
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.esriPopupMobile .pointer.top {
    background:url("../images/pointertop.png");
}

/* end esri mobile popup overrides */

/*
    media queries bootstrap style
    http://getbootstrap.com/css/#grid-media-queries
*/

@media screen and (max-width: 991px) {
    /* adjust the l/r sidebars on small and extra-small devices. */
    #sidebarLeft {
        width: 204px;
        max-width: 95%;
    }

    #sidebarRight {
        max-width: 95%;
        display: none;
    }
}
@media screen and (max-width: 767px) {
    /* hide the sidebars by default on extra-small devices (phones) */
    #sidebarLeft, #sidebarBottom, #sidebarTop {
        display: none;
    }
    /* no search widget in app header */
    .appHeader .search {
        display: none;
    }
    /* no logo in app header */
    .appHeader .headerLogo {
        display: none;
    }
    /* move the title when no logo */
    .appHeader .headerTitle {
        left: 10px;
    }
}

/*Fullreport styles: /*
 * 
 */
.fullreport{
	overflow: scroll;
}
.raportheader {
	/*background:-o-linear-gradient(bottom, #337298 5%, #007fff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #337298), color-stop(1, #007fff) );
	background:-moz-linear-gradient( center top, #337298 5%, #007fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#007fff");	background: -o-linear-gradient(top,#0057af,007fff);
*/
	background-color:#337298;
	border:0px solid #000000;
	text-align:left;
	border-width:1px 1px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
	width:25%;
	padding:7px;
	}
	
.resulttext{
	
	vertical-align:middle;
	background:-o-linear-gradient(bottom, #ffffff 5%, #d3e9ff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #d3e9ff) ); 
	background:-moz-linear-gradient( center top, #ffffff 5%, #d3e9ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#d3e9ff");	background: -o-linear-gradient(top,#ffffff,d3e9ff);

	background-color:#ffffff;

	border:1px solid #000000;
	border-width:1px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
	
	
}

}

/* end media queries bootstrap style */